xa {
font-weight:inherit;
text-decoration:none;
}
/* nav bar */
#nav #nav-home a {
border-left:medium none;
}
.logo-for-print{
display:none;
}
ul{
margin:0;
xpadding:0;
xlist-style:none;
}
body{
background:#005e9c url("../images/css-images/body-top-bg.jpg") center top no-repeat;
margin:0;
padding:0;
font-family:Trebuchet MS, arial, sans-serif;
font-size:80%;
}
#container{
width:920px;
margin: 0 auto;
}
#secondary-nav-bar{
float:right;
padding: 6px 0;
}
#secondary-nav-bar ul{
float:left;
color:white;
padding:0;
padding-top:2px;
list-style:none;
}
#search-box-wrapper{
float:left;
}
#secondary-nav-bar ul li{
float:left;
padding:0 17px 0 10px;
background: url("../images/css-images/dot.png") no-repeat right;
}
#secondary-nav-bar ul li a{
color:white;
text-decoration:none;
}
#secondary-nav-bar ul li:last-child,#secondary-nav-bar ul li#second-nav-home{
background-image:none;
xpadding-left:5px;
}
#second-nav #second-nav-home a {
background:url("../images/css-images/home.png") no-repeat scroll center transparent;
display:block;
text-indent:-999999px;
width:15px;
}
/* start of search bar */
#search-box-wrapper{
-moz-border-radius:3px 3px 3px 3px;
background-color:#FFFFFF;
width:153px;
background-color:#e9e9e9;
margin:2px 0 0 15px;
}
#keywords {
background:none repeat scroll 0 0 transparent;
border:medium none;
color:#818181;
float:left;
font-size:12px;
text-align:right;
width:120px;
}
#searchButton {
background:url("../images/css-images/magnify.jpg") no-repeat scroll left top transparent;
border:medium none;
cursor:pointer;
display:inline;
float:right;
height:15px;
margin:3px 6px 1px 0;
outline:medium none;
text-indent:-999999px;
width:14px;
}
/* end of search bar */
/* star of second container */
#second-container{
background:url("../images/css-images/second-container-bg.png") repeat-y white 10px 0;
clear:both;
padding:0 10px 0 10px;
background-color:white;
}
#banner-wrapper{
margin:0;
padding:0;
position:relative;
height:422px;
}
#banner-wrapper img{
	background-color:white;
	padding-top:3px;
}
#logo-wrapper {
background:url("../images/css-images/banner-wave.png") no-repeat;
height:144px;
position:absolute;
top:281px;
left:0;
width:100%;
}

#logo-wrapper h1 {
background:url("../images/css-images/title.png") no-repeat scroll 170px 33px transparent;
height:90px;
margin-bottom:0;
}

#logo-wrapper h1 a {
background:url("../images/css-images/logo.png") no-repeat scroll left top;
margin:55px 20px;
position:relative;
}

.transparent a {
display:block;
height:100%;
overflow:hidden;
text-indent:-999999px;
width:100%;
}
#main-nav{
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
margin:0;
margin-top:5px;
margin-bottom:20px;
padding:0;
}
#main-nav ul{
margin:0;
padding:0;
list-style:none;
}
#main-nav ul li{
float:left;
padding:11px 18px;
}
.sf-menu li {
background:none repeat scroll 0 0 transparent;
text-transform:uppercase;
}
.sf-menu li ul{
margin-top:3px; /* to align the top of the dropdown with bottom of the top menu */
}
.sf-menu li ul li{
line-height:1.5; /* to add more space between lines for the two-lines items in dropdown */
}
#main-nav ul li a{
font-weight:bold;
text-decoration:none;
color:#005e9c;
}
/* Start - main-nav hover state */
#main-nav ul.sf-menu li:hover{
background-color:#333333;
}
#main-nav ul.sf-menu li:hover a{
color:white;
}
#main-nav ul.sf-menu li ul li{
background-color:#666666;
}
#main-nav ul.sf-menu li ul li a{
color:white;
font-size:12px;
}
#main-nav ul li ul li ul{
position:absolute;
left:100%;
}
/* End - main-nav hover state */
/* Start - from superfish, don't touch */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	right: 0;
	top:			-999em;
	width:			110%;/*96%;  left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float: left;
	position: relative;
	}

*:focus {
	outline: none;
	}

.sf-menu li li {

	float:			right;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			32px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	right:			100%; /* match ul width */
	top:			0;
}
/* End - from superfish, don't touch */
#content{
padding:0;
margin:0;
background: url("../images/css-images/content-vertical-divider.png") repeat-y 657px;
}
#content #main-content{
width:613px;
float:left;
padding-right:25px;
margin-top:0;
padding-left:20px;
}
/* Start style for search results table */
#content #main-content th{
border-bottom: 1px solid #531D1E;
color:#005e9c;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 10px;
text-align:left;
}
#main-content table, #main-content caption, #main-content tbody, #main-content tfoot, #main-content thead, #main-content tr, #main-content th, #main-content td{
font-family: inherit;
font-size: 100%;
font-style: inherit;
font-weight: inherit;
}
#main-content table {
border-collapse: separate;
border-spacing: 0;
margin-bottom: 10px;
}
#main-content p img{  /* content images */
border:6px solid #333333;
}
/* End style for search results table */
#content #main-content a{
text-decoration:none;
color:#005e9c;
border-bottom:1px dotted #005e9c;
}
#content #main-content a:hover{
border-bottom:1px solid #005e9c;
}
#main-content .albumWrapper a{
border-bottom:none !important;
}
#main-content .albumWrapper a:hover{
border-bottom:none !important;
}
#main-content .albumWrapper h4 a{
border-bottom:1px dotted white !important;
color:white !important;
}
#main-content .albumWrapper h4 a:hover{
border-bottom:1px solid white !important;
color:white !important;
}
#content #main-content #child-summary{
border-bottom:1px dotted #005e9c;
}
p.summary-more {
font-style: italic;
text-align: right;
}
p.summary-more a{
-moz-border-radius: 5px 5px 5px 5px;
border: 1px solid #005e9c !important;
font-weight: normal;
padding: 2px 7px 4px;
}
#content #main-content h2{
color:#005e9c;
font-size:30px;
font-style:italic;
margin-top:10px;
line-height:1;
}
#content #main-content h3{
font-size:20px;
}
#main-content p{
line-height:1.7;
}
#main-content h2.tight{
margin-bottom:0;
}
#main-content ul#sitemap{
list-style:none;
}
#gallery-dbox-wrapper{
margin-top:80px;
clear:both;
}
#gallery-dbox-wrapper h3{
background: url("../images/css-images/band-header-bg.png") no-repeat scroll left top transparent;
color: white;
height: 60px;
margin: 0 0 10px;
padding-left: 30px;
padding-top: 10px;
color: #666666;
width: 196px;
font-size:18px;
}
#gallery-dbox-wrapper h3 span{
display: block;
font-size: 11px;
margin-top: -4px;
}
#gallery-dbox-wrapper h3 a{
border-bottom:none !important;
text-decoration:none !important;
color: #666666 !important;
}
#gallery-dbox-wrapper ul{
background: url("../images/css-images/gallery-dbox-bg.png") no-repeat scroll left top transparent;
height:140px;
list-style:none;
padding:0;
width:615px;
padding:19px 2px;
}
#gallery-dbox-wrapper ul li{
display:inline;
}
#gallery-dbox-wrapper ul li a{
display: block;
float: left;
width: 153px;
text-decoration:none !important;
color:#333333;
font-weight:bold;
font-size:15px;
border-bottom:none !important;
text-align:center;
}
#gallery-dbox-wrapper ul li a img{
border:2px solid white !important;
-moz-border-radius:3px 3px 3px 3px;
}

#facebook-bar{
clear:left;
padding-bottom:40px;
padding-top:40px;
}
#facebook-bar a.fb_share{
float:left;
margin-right:10px;
border-bottom:none !important;
}
td.connect_widget_button_cell{
background-color:red !important;
}
#content #side-content{
float:right;
padding: 0 7px;
margin:0;
}
#content #side-content a{
text-decoration:none;
}
#content #side-content #events{
margin-bottom:20px;
}
#content #side-content #feedback-dbox {
	margin-bottom:20px;
}
#content #side-content #news{
margin-top:20px;
margin-bottom:60px;
}
#content #side-content #news #news-item{
padding-left:10px;
width: 217px;
margin-bottom:50px;
}
#content #side-content #news #news-item h4{
margin-top:0;
margin-bottom:0;
}
#content #side-content #news #news-item h4 a{
color: #005e9c;
font-size:15px;
font-weight:normal;
}
#content #side-content #news #news-item a.more{
color: #005e9c;
float: right;
font-size: 11px;
font-weight: bold;
margin-right: 10px;
}
.more a{
color: #005e9c;
float: right;
font-size: 11px;
font-weight: bold;
margin-right: 10px;
border-bottom:none !important;
}
p.rsslink a {
    background: url("../images/css-images/rss.png") no-repeat scroll left top transparent;
    float: right;
    height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    width: 20px;
    margin-right:10px;
	margin-bottom:5px;
}
#content #side-content h3{
background:url("../images/css-images/side-header-bg.png") no-repeat left top;
color:white;
height:55px;
margin:0;
margin-bottom:10px;
padding-left:46px;
padding-top:10px;
}
#content #side-content #fb-dbox h3{
background:url("../images/css-images/fbgroup-header-bg.png") no-repeat left top;
}
#content #side-content #fb-dbox h3 a{
color:#666666;
}
#content #side-content h3 span{
font-size:11px;
display:block
}
#content #side-content h3 a{
color:white;
text-decoration:none;
display:block;
width:180px;
height:57px;
}
#footer{
padding:10px 60px;
background-color:#cccccc;
text-align:center;
font-family:tahoma;
color:#333333;
}
#footer a{
color:#333333;
}
#secondary-logo-wrapper {
width:100%;
}

#secondary-logo-wrapper h1 {
background:url("../images/css-images/title-gray.png") no-repeat scroll 170px 33px transparent;
height:90px;
margin-bottom:0;
margin-left:25px;
}

#secondary-logo-wrapper h1 a {
background:url("../images/css-images/logo.png") no-repeat scroll left top;
margin:0 20px;
position:relative;
}
#utility-nav-wrapper{
margin-top:30px;
margin-bottom:10px;
}
#copyright{
font-weight:bold;
font-size: 14px;
margin-right:10px;
text-transform:uppercase;
}
#address{
font-size: 14px;
}
#phone{
display:block;
text-align:center;
}
#utility-nav-wrapper ul{
margin:0;
padding:0;
list-style:none outside none;
text-align:center;
}
#utility-nav-wrapper ul li{
display:inline;
padding:0 10px 0 17px;
background: url("../images/css-images/black-dot.png") no-repeat left;
}
#utility-nav-wrapper ul li a{
text-decoration:none;
}
#utility-nav-wrapper ul li.credit a{
text-decoration:underline;
}
#utility-nav-wrapper ul li:first-child{
background-image:none;
}
/* end of second container */

/* Forms
--------------------------------------------------------------------------------------------------- */

label {
    float:left;
    width:25%;
}

label.error {
	color:#900;
	font-style:italic;
	padding:0.5em 0;
}

#feedback_message-error {
	margin-left:25%;
}

input[type="text"], textarea {
    width:50%;
    float:left;
}

input.error, textarea.error {
	border:1px solid #900;
}

textarea {
	height:150px;
}

form p {
    clear:left;
    margin:1em 0;
    padding:1em 0;
}

input[type="submit"] {
    clear:left;
    display:block;
	margin-left:25%;
}

span.required {
	color:#900;
}

/* Clear Fix
--------------------------------------------------------------------------------------------------- */
.clear { clear: both; }

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
